#con_ftr { width: 100%; display: block; padding: 0 0 30px 0; background: #fff; border-top: 1px solid #bad6f2; /*background: url(http://static.infoturism.ro/interface/con_ftr.gif) top repeat-x;*/ }
#con_ftr .con_cnt_f_ind { width: auto; margin: 0 0 30px 0; padding: 5px 0 0 0; *padding: 15px 0 0 0; _padding: 15px 0 0 0; }
#con_ftr .cnt_f_ind .ftr_u { width: auto; text-align: left; }
#con_ftr .cnt_f_ind .ftr_u table tr td { padding: 0 10px 0 10px; color: #555; font-weight: normal; }
#con_ftr .cnt_f_ind .ftr_u table tr td a { color: #3f7aad; text-decoration: none; }
#con_ftr .cnt_f_ind .ftr_u table tr td a:hover { text-decoration: underline; }
#con_ftr .cnt_f_ind { width: 1000px; display: block; text-align: left; overflow: hidden; }
#con_ftr .cnt_f_ind .b_24145 { width: 168px; float: left; text-align: left; }
#con_ftr .cnt_f_ind .ftr_forum { float: left; text-align: left; background: url(//static.infoturism.ro/interface/ftr_forum.gif) top no-repeat; width: 216px; min-height: 245px; _height: 245px; padding: 0; }
#con_ftr .cnt_f_ind .ftr_parteneri { float: left; text-align: left; width: 160px; min-height: 245px; _height: 245px; padding: 0; }
#con_ftr .cnt_f_ind .ftr_forum ul { margin: 0; padding: 0 10px 0 10px; list-style-type: none; }
#con_ftr .cnt_f_ind .ftr_forum ul li { padding: 0 0 4px 0; }
#con_ftr .cnt_f_ind .ftr_forum ul li a { background: url(//static.infoturism.ro/interface/cnt_f_ind_arrow.gif) 3px 8px no-repeat; font-family: Verdana; color: #196cb3;
font-weight: normal; text-decoration: none; padding: 3px 0 3px 12px; }
#con_ftr .cnt_f_ind .ftr_forum ul li a:hover { background: url(//static.infoturism.ro/interface/cnt_f_ind_arrow_over.gif) 3px 8px no-repeat; text-decoration: underline; padding: 3px 0 3px 12px; }
#con_ftr .cnt_f_ind .ftr_forum h3 { padding: 3px 0 3px 12px; font-family: Tahoma; font-size: 11px; font-weight: bold; color: #333; }
#con_ftr .cnt_f_ind h3 { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #333; }
#con_ftr .cnt_f_ind ul { margin: 0; padding: 0; list-style-type: none; }
#con_ftr .cnt_f_ind ul li { padding: 0 0 4px 0; }
#con_ftr .cnt_f_ind ul li a { background: url(//static.infoturism.ro/interface/cnt_f_ind_arrow.gif) 3px 8px no-repeat; font-family: Verdana; color: #196cb3;
font-weight: normal; text-decoration: none; padding: 3px 0 3px 12px; }
#con_ftr .cnt_f_ind ul li a:hover { background: url(//static.infoturism.ro/interface/cnt_f_ind_arrow_over.gif) 3px 8px no-repeat; text-decoration: underline; padding: 3px 0 3px 12px; }
div.footer_links { height:18px; color:#C0C0C0; }
div.footer_links a { font-family: Verdana; color: #196cb3; text-decoration:none; }
div.footer_links a:hover {  text-decoration: underline; }
div.infoturism_t { font-family: Tahoma; font-size: 11px; height:18px; padding: 0 0 0 21px; font-weight: bold; color: #333; background: url(//static.infoturism.ro/interface/infoturism_t.gif) 0 0 no-repeat; }
div.lk_parteneri { font-family: Tahoma; font-size: 11px; height:18px; padding: 0 0 0 19px; font-weight: bold; color: #333; background: url(//static.infoturism.ro/interface/parteneri_t.gif) 0 0 no-repeat; }

.new-footer {width: 100%; overflow: hidden; background: #f8f8f9; border-top: 1px solid #bad6f2; background: url(//static.infoturism.ro/interface/footer-new/bg-pattern.gif) repeat; font-family:Arial; margin:0 auto;}
.new-footer .new-footer-content {width:1000px; text-align:left; margin:0 auto; padding-top:10px;}
.new-footer .new-footer-content .turism {width:280px; margin:5px 0px 0px 5px; float:left}
.new-footer .new-footer-content .turism .titlu {font-size:12px; font-weight:bold;color:#37628f; text-transform: uppercase}
.new-footer .new-footer-content .turism .content{font-size:12px; margin:5px 0px 0px 0px; float:left; display:inline;line-height:26px; width: 120px; }
.new-footer .new-footer-content .turism .content .last-minute {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-340px -385px; width:24px; height:22px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .early-booking {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-340px -360px; width:24px; height:22px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .sejur {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -260px; width:25px; height:20px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .cazare {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -282px; width:25px; height:21px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .circuite {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-340px -416px; width:25px; height:21px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .croaziere {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -323px; width:25px; height:19px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .litoral {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -347px; width:25px; height:18px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .oferte {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -396px; width:25px; height:20px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .agentii {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -445px; width:24px; height:24px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .harti-destinatii {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-338px -436px; width:24px; height:24px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .hoteluri {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-340px -276px; width:24px; height:20px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .bilete-avion {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-340px -295px; width:24px; height:20px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .transport {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -300px; width:24px; height:22px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .rent {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-340px -342px; width:24px; height:20px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .revelion{background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -368px; width:25px; height:25px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism .content .ski {background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:-300px -423px; width:25px; height:25px;float:left; padding: 0px 2px 0px 2px;}
.new-footer .new-footer-content .turism  ul{list-style-type: none;}
.new-footer .new-footer-content .turism   a{color:#000000; text-decoration:underline; padding:0px 0px 0px 0px; }
.new-footer .new-footer-content .turism   a:hover{ text-decoration:underline; color:#000000 }
.new-footer .new-footer-content .destinatii { margin: 5px 0px 0px 5px; float:left  }
.new-footer .new-footer-content .destinatii .titlu {font-size:12px; font-weight:bold;color:#37628f;text-transform: uppercase}
.new-footer .new-footer-content .destinatii .content{line-height:26px;font-size:12px; text-align:left;  margin:5px 5px 0px 5px;float:left; width: 80px;}
.new-footer .new-footer-content .destinatii ul{list-style-type: none; display:inline;}
.new-footer .new-footer-content .destinatii a{color:#000000; text-decoration:underline; padding:10px 0px 0px 0px; line-height:26px;}
.new-footer .new-footer-content .destinatii a:hover{ text-decoration:underline; color:#000000 }
.new-footer .new-footer-content .turismall {width:100px; margin: 5px 0px 0px 5px; display: inline-block}
.new-footer .new-footer-content .turismall .titlu {font-size:12px; font-weight:bold;color:#37628f;}
.new-footer .new-footer-content .turismall .content{font-size:12px; text-align:left;margin:5px 5px 0px 0px; width:100px;}
.new-footer .new-footer-content .turismall ul{list-style-type: none; display:inline;}
.new-footer .new-footer-content .turismall  a{color:#000000; text-decoration:underline; padding:10px 0px 0px 0px; line-height:26px;}
.new-footer .new-footer-content .turismall  a:hover{ text-decoration:underline; color:#000000 }
.new-footer .new-footer-content .diverse {width: 100px; margin: 5px 0px 0px 5px; display: inline-block; vertical-align: top; }
.new-footer .new-footer-content .diverse .titlu {font-size:12px; font-weight:bold;color:#37628f;text-transform: uppercase}
.new-footer .new-footer-content .diverse .content{font-size:12px; text-align:left;margin:5px 0px 0px 0px;width:100px;}
.new-footer .new-footer-content .diverse ul{list-style-type: none; display:inline;}
.new-footer .new-footer-content .diverse  a{color:#000000; text-decoration:underline; padding:10px 0px 0px 0px;line-height:26px;}
.new-footer .new-footer-content .diverse  a:hover{ text-decoration:underline; color:#000000 }
.new-footer .new-footer-content .parteneri {width:100px; margin: 5px 0px 0px 5px;}
.new-footer .new-footer-content .parteneri .titlu {font-size:12px; font-weight:bold;color:#37628f; text-transform: uppercase;}
.new-footer .new-footer-content .parteneri .content{font-size:12px; text-align:left;margin:5px 0px 0px 0px;width:100px;}
.new-footer .new-footer-content .parteneri ul{list-style-type: none; display:inline;}
.new-footer .new-footer-content .parteneri  a{color:#000000; text-decoration:underline; padding:10px 0px 0px 0px;line-height:26px;}
.new-footer .new-footer-content .parteneri  a:hover{ text-decoration:underline; color:#000000 }
.new-footer .separare {width: 980px; height:1px; background: #c7c7c7; margin:10px 0px 0px 0px;}                 /*
.new-footer .parteneri  {width:1000px; text-align:left;margin:10px 0px 0px 0px; float:left;}
.new-footer .parteneri .titlu {font-size:20px; font-weight:bold;color:#37628f; float:left; margin:10px 0px 0px 0px;text-shadow: 1px 1px 0px #c7c7c7;}
.new-footer .parteneri .icon { display:inline;float:left;padding: 15px 0px 0px 20px; font-size:14px; color:#484848;}
.new-footer .parteneri .icon a{text-decoration:underline; color:#484848; font-weight:bold;}                     */
.new-footer .bottom-footer {width:980px; text-align:left;margin:10px 0px 0px 0px; float:left;}
.new-footer .bottom-footer a {text-decoration:underline; color:#37628f; font-size:12px; padding: 10px 0px 0px 0px;}



#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; }

/* Container */
#simplemodal-container { color:#555; background-color:#333; border:2px solid #444; padding:0px;}
#simplemodal-container .simplemodal-data {padding:0px;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(//static.infoturism.ro/js/modal/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

.footer__container{
    width: 100%;
    margin: auto;
    vertical-align: top;
    display: inline-block;
}

.col__footer {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.col__footer_secound {
    width: 39%;
    vertical-align:top;
}


@media (max-width: 768px) {

    .new-footer .new-footer-content {
        width: 100%;
    }

    .col__footer {
        width: 100% !important;
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #cdcdcd;
    }

    .new-footer .new-footer-content .destinatii {
        width: 100%;
    }

    .new-footer .bottom-footer {
        width: 100%;
        margin: 10px;
    }
}